Groups

Remove member from group / Leave group

DELETE
/groups/{group_name}/members/{user_email}

Removes a user from the group. Group owners/admins can remove other members. Any user can remove themselves (leave the group). Group owners cannot leave unless they are the last member or they delete the group.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

group_name*string
user_email*string

Response Body

Successful Response

curl -X DELETE "https://example.com/groups/string/members/string"
Empty